\documentclass{standalone}
\usepackage{chemfig}
\begin{document}
\setchemfig{scheme debug=false, arrow coeff=0.5, atom sep=2em}

\chemfig{**6(-(-CH_2([0]-CH_2-CH_3))--(-CH_2-[0]CH_3)-(-CH_3)--)}

\end{document}
